.guild-breadcrumb {
	display: flex;
	align-items: center;
	gap: 0.6rem;
	margin-bottom: 1.5rem;
}

#guild-header {
	display: flex;
	align-items: center;
	gap: 1rem;
	margin-bottom: 1.5rem;
}

#guild-header .info {
	text-align: center;
}

.faction {
	display: flex;
	align-items: center;
	justify-content: center;
}

.faction .logo {
	height: 32px;
	margin-right: 4px;
}

#members_processing {
	height: 70px;
}

@media (max-width: 600px) {
	#guild-header {
		flex-direction: column;
	}
}
